﻿@{
    ViewBag.Title = "PointToPointDistance";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts {
    <script type="text/javascript" language="javascript" src="@Url.Content("~/Scripts/App/Extractor/PointToPointDistance.js")"></script>
    <!--<script type="text/javascript" language="javascript" src="@Url.Content("~/Scripts/Lib/jquery.validate.min.js")"></script>-->
}

@model System.Data.DataTable
@using System.Data;
 
@using (Html.BeginForm("PointToPointDistance", "Extractor", null, FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    @Html.AntiForgeryToken()    
    @Html.ValidationSummary()

   <div class="row">
    <div class="col-md-12">
        <div class="panel panel-default">
            <div class="panel-title">
                <h3 class="panel-title">Distances</h3></div>
            <div class="panel-body">
            <form class="form-horizontal" role="form" id="frmDistances">
               <!-- </br>-->
                  <div class="row">
                    <div class="col-lg-6" style="padding-left: 5px; padding-right: 10px;">
                        <div class="panel panel-default">
                            <div class="panel-title"><h3 class="panel-title">Origin</h3></div>
                            <br />
                            <div class="panel-body p-t-0">
                                <div class="row">
                                    <div class="col-sm-12">
                                        <!--<div class="input-group">-->
                                            <textarea class="form-control" cols="80" id="txt_origin" name="txt_origin" rows="8" placeholder="Put the origin data"></textarea>
                                        <!--</div>-->
                                     </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6" style="padding-left: 5px; padding-right: 10px;">
                        <div class="panel panel-default">
                            <div class="panel-title"><h3 class="panel-title">Destination</h3></div>
                            <br />
                            <div class="panel-body p-t-0">
                                <div class="row">
                                    <div class="col-sm-12">
                                        <!--<div class="input-group">-->
                                            <textarea class="form-control" cols="80" id="txt_destination" name="txt_destination" rows="8" placeholder="Put the destination data"></textarea>
                                        <!--</div>-->
                                     </div>
                                </div>
                            </div>
                        </div>
                    </div>


               <div class="form-group">
                    <div class="col-md-8 col-md-offset-2">
                        <button class="btn btn-info" type="button" id="btnCalculate">Calculate</button>&nbsp;
                            <button class="btn btn-primary" type="button" id="btnClear"><span class="glyphicon glyphicon-filter"></span>Clear</button>&nbsp;
                    </div>
                </div>
                </div> <!-- End row -->

            </form>
        </div>
    </div> 
</div> 
</div>
}



